map: Reach
gamemode: Squeakrat
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: 255127f6-8fb7-45f2-ada1-84e3a53c38c5
  playerICName: Shachile
  playerOOCName: uraniumuncher
roundEndText: >2-



  [bold]Nanotrasen funded by: [color=green]John Nanotrasen[/color]![/bold]
server_id: Goobstation
server_name: Ratbite2
roundId: 6770
endTick: 2854660
duration: 00:03:46.6997733
fileCount: 40
size: 9195782
uncompressedSize: 58744892
endTime: 1.02:25:55.2048447
...
